# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled.

version:
  revision: f1875d570e39de09040c8f79aa13cc56baab8db1
  channel: stable

project_type: app

# Tracks metadata for the flutter migrate command
migration:
  platforms:
    - platform: root
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
    - platform: android
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
    - platform: ios
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
    - platform: linux
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
    - platform: macos
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
    - platform: web
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
    - platform: windows
      create_revision: f1875d570e39de09040c8f79aa13cc56baab8db1
      base_revision: f1875d570e39de09040c8f79aa13cc56baab8db1

  # User provided section

  # List of Local paths (relative to this file) that should be
  # ignored by the migrate tool.
  #
  # Files that are not part of the src.ui.widgets.templates will be ignored by default.
  unmanaged_files:
    - 'lib/main.dart'
    - 'ios/Runner.xcodeproj/project.pbxproj'
